<?xml version="1.0" encoding="GB2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" indent="yes" version="4.0"/>
<xsl:preserve-space elements="code"/>
<xsl:include href="main.xslt"/>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.cn Sunwin
	-->
<xsl:variable name="String_0" title="search">
<![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=GB2312" />
<title>新云问吧管理系统-newasp.net</title>
<meta name="description" content="新云问吧管理系统-新云网站管理系统-newasp.net" />
<meta name="keywords" content="新云网站,内容管理系统,问吧管理系统" />
<link href="skins/default/global.css" type="text/css" rel="stylesheet" />
<style type="text/css" media="all">
@import "skins/default/index.css";
</style>
<script src="js/main.js" type="text/javascript"></script>
</head>
<body>
<div id="mainBox">
	<div id="headbody">
		<div id="sitelogo"><img id ="newasp_logo" name ="newasp_logo" src="skins/default/logo.gif" alt="newasp home" border="0"/></div>
		<div id="headmid"><div id="banner"><script language="javascript" src="js/banner.js"></script></div></div>
		<div id="headrit"><div id="homeZone">
			<a class="collect" href="help.html">帮助</a> |
			<a class="collect" onclick="this.style.behavior='url(#default#homepage)';this.sethomepage('http://'+document.domain);return false;" href="#" title="将本站设为你的首页">设为首页</a> |
			<a href="javascript:window.external.AddFavorite(location.href,document.title)" title="将本站加入到你的收藏夹" class="home">加入收藏</a>
			</div>
			<div id="loginZone"> </div>
			<script type="text/javascript" src="js/user.js"></script>
		</div>
		<div style="clear:both"></div>
		<div id="headstrap">
			<ul id="nav">
				<li>
				<i><b>
				<a href="/z/ShowCategory.e?sp=83886080">时尚生活</a>
				<a href="/z/ShowCategory.e?sp=150994944">娱乐休闲</a>
				<a href="/z/ShowCategory.e?sp=318767104">电脑网络</a>
				<a href="/z/ShowCategory.e?sp=16777216">游戏相关</a>
				<a href="/z/ShowCategory.e?sp=117440512">电子数码</a>
				<a href="/z/ShowCategory.e?sp=553648128">健康医学</a>
				<a href="/z/ShowCategory.e?sp=385875968">教育科学</a>
				<a href="/z/ShowCategory.e?sp=620756992">商业经济</a>
				<a href="/z/ShowCategory.e?sp=687865856">社会人文</a>
				<a href="/z/ShowCategory.e?sp=1191182336">情感家庭</a>
				<a href="/z/ShowCategory.e?sp=922746880">体育运动</a>
				<a href="/z/ShowCategory.e?sp=855638016">艺术文学</a>
				<a href="/z/ShowCategory.e?sp=1627389952">职场人际</a>
				<a href="/z/ShowCategory.e?sp=1694498816">校园生活</a>
				<a href="/z/ShowCategory.e?sp=1090519040" class="last">QQ专区</a>
				</b></i>
				</li>
			</ul>
		</div>
	</div>
</div>
<div class="mainBox">
	<div class="maincol">
		<div class="leftZone">
			<div id="searchBox" class="search_index">
				<form id="searchform" action="search.asp" target="_blank">
				<p class="normal">
					<input class="searchText" name="word" onblur="if(this.value.length<1){this.value=this.defaultValue}" onfocus="if(this.value==this.defaultValue){this.value=''}" size="45" type="text" value="请输入关键字" />
					<input class="searchBtn" type="submit" value="答案搜索" />
					<input class="questionBtn" type="button" value="我要提问" />
				</p>
				</form>
				<kbd class="left">热门关键字：
				<a href="http://www.pplive.com/sp/nod32/help.htm"   title="免费杀毒">免费杀毒</a><a href="http://so.pplive.com/s?wd=%e6%a2%85%e8%89%b3%e8%8a%b3&hl=__zh-cn__"   title="梅艳芳">梅艳芳</a><a href="http://sports.cctv.com/special/C19361/03/index.shtml"   title="意甲直播">意甲直播</a><a href="http://so.pplive.com/s?wd=%e9%87%91%e5%a9%9a&hl=__zh-cn__"   title="金婚">金婚</a><a href="http://www.pplive.com/zh-cn/Catalog_complex_465_1_peercount.html" style="font-weight:bold;"   title="股市开盘">股市开盘</a><a href="http://so.pplive.com/s?wd=MTV&hl=__zh-cn__"   title="MTV">MTV</a><a href="http://dlt.zoosnet.net/LR/ChatWin.aspx?id=DLT10040515&lng=cn" style="font-weight:bold;"   title="在线客服">在线客服</a>
				</kbd>
			</div>
			<div class="topBigZone">
				<h2><span class="headline">最新分享主题</span><span class="headside">更多&raquo;</span></h2>
				<ul>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416780">你认为本届釜山电影节的最大看点是什么?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416916">哪部影片拿到了新浪潮的最高奖项?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416935">本届参加釜山电影节的中国影片都有哪几部?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416976">参加本届釜山电影节的中国影星都有谁?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416780">你认为本届釜山电影节的最大看点是什么?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416780">你认为本届釜山电影节的最大看点是什么?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416916">哪部影片拿到了新浪潮的最高奖项?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416935">本届参加釜山电影节的中国影片都有哪几部?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416976">参加本届釜山电影节的中国影星都有谁?</a></li>
					<li><span class="py">&#8226</span><a target="_blank" href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10416780">你认为本届釜山电影节的最大看点是什么?</a></li>
				</ul>
			</div>
		</div>
		<div class="rightZone">
			<div class="topSmallZone">
				<h2><span>问吧动态</span></h2>
				<ul>
					<li><a target="_blank" class="tex3" href="http://wcache.soso.com/www/z/sponsor_apply.htm">问问特聘专家招募(第二批)</a></li>
					<li><a target="_blank" class="tex3" href="http://wcache.soso.com/www/z/dh_gy.htm">大奖用户高分攻略分享</a></li>
					<li><a target="_blank" class="tex3" href="http://wenwen.soso.com/z/BeginnerHome.htm">参加问问学堂，赢取高额积分</a></li>
					<li><a target="_blank" class="tex3" href="http://wcache.soso.com/www/z/gonggao0822.htm">问问图标点亮规则</a></li>
					<li><a target="_blank" class="tex3" href="http://wcache.soso.com/www/z/askstar_n/askstar18_final.htm">明星问问之方舟子获奖名单公布</a></li>
					<li><a target="_blank" class="tex3" href="http://service.qq.com/cate/ww">我要咨询/我要投诉</a></li>
					<li><a target="_blank" class="tex3" href="http://service.qq.com/cate/ww">我要咨询/我要投诉</a></li>
					<li><a target="_blank" class="tex3" href="http://service.qq.com/cate/ww">我要咨询/我要投诉</a></li>
					<li><a target="_blank" class="tex3" href="http://service.qq.com/cate/ww">我要咨询/我要投诉</a></li>
				</ul>
			</div>
		</div>
	</div>
</div>
<div class="mainBox">
	<div class="maincol">
		<div class="indexLeft">
			<div id="leftCategory">
				<h2><span>问吧分类</span></h2>
				<ul>
					<li>已解决问题数：21235234</li>
					<li>待解决问题数：566256</li>
					<li>用户分享主题：566256</li>
				</ul>
				<dl id="Category">
					<dt><a href="/z/ShowCategory.e?sp=83886080" class="T">时尚生活</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=83951616">逛街购物</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=84213760">旅行</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=84475904">烹饪美食</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=83886080">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=150994944" class="T">娱乐休闲</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=151322624">电影电视</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=151584768">明星</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=152240128">星座占卜</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=150994944">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=318767104" class="T">电脑网络</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=318832640">互联网</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=319094784">电脑常识</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=320274432">操作系统</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=318767104">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=16777216" class="T">游戏</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=18022400">腾讯游戏</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=16842752">网易游戏</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=17104896">九城游戏</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=16777216">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=117440512" class="T">电子数码</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=118685696">手机</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=117506048">数码相机</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=117768192">数码摄像机</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=117440512">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=553648128" class="T">健康医学</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=553713664">医疗咨询</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=553975808">健康常识</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=554237952">心理健康</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=553648128">…</a><dd>
					<dt><a href="/z/ShowCategory.e?sp=385875968" class="T">教育科学</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=385941504">外语</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=386203648">资格认证</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=386465792">高考</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=385875968">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=620756992" class="T">商业经济</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=620822528">房地产</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=624361472">股票</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=625016832">外汇</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=620756992">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=687865856" class="T">社会人文</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=687931392">社会话题</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=691208192">历史话题</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=688193536">法律</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=687865856">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=1191182336" class="T">情感家庭</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=1191510016">恋爱</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1191247872">朋友</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1192689664">两性生活</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1191182336">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=922746880" class="T">体育运动</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=922812416">奥运</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=923074560">足球</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=923336704">篮球</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=922746880">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=855638016" class="T">艺术文学</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=858324992">中国文学</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=855965696">音乐舞蹈</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=859242496">诗词歌赋</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=855638016">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=1627389952" class="T">职场人际</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=1629552640">人际交往</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1627455488">新手求职</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1627717632">跳槽指南</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1627389952">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=1694498816" class="T">校园生活</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=1694826496">同学关系</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1695088640">学业功课</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1695744000">师生关系</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1694498816">…</a></dd>
					<dt><a href="/z/ShowCategory.e?sp=1090519040" class="T">QQ专区</a></dt>
					<dd><a href="/z/ShowCategory.e?sp=1090584576">搜搜问问</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1090846720">QQ软件</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1091108864">QQ号码</a>&nbsp;&nbsp;<a href="/z/ShowCategory.e?sp=1090519040">…</a></dd>
				</dl>
			</div>
		</div>
		<div class="indexMid">
			<div class="indexMidBox">
				<h2><span class="headline">新提出问题</span><span class="headside">更多&raquo;</span></h2>
				<ul>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=89325568">装饰装修</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10492510" target="_blank">谁能教我卫生间的防水怎么做?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=691208192">历史话题</a>]</span><span class="listrgtBox">20分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10393020" target="_blank">古代人的胡子是怎么刮的？那时没有刮胡刀哦？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=87490560">宠物</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10484662" target="_blank">现在有没有纯种的长不大的狗狗</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=690290688">热点时事</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10396320" target="_blank">2007最具社会影响力的10大人物都有哪些？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10476084" target="_blank">价键理论、分子轨道理论有什么区别？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=553975808">健康常识</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10474537" target="_blank">头晕怎么办?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=84475904">烹饪美食</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10471946" target="_blank">菠菜对身体有什么好处呢?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=87490560">宠物</a>]</span><span class="listrgtBox">100分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473664" target="_blank">纯种的德国牧羊犬要多少钱</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473311" target="_blank">谁告诉我高三该怎么补数学啊？？？？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473311" target="_blank">谁告诉我高三该怎么补数学啊？？？？</a></li>
				</ul>
			</div>
			<div class="indexMidBox">
				<h2><span class="headline">高悬赏问题</span><span class="headside">更多&raquo;</span></h2>
				<ul>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=89325568">装饰装修</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10492510" target="_blank">谁能教我卫生间的防水怎么做?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=691208192">历史话题</a>]</span><span class="listrgtBox">20分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10393020" target="_blank">古代人的胡子是怎么刮的？那时没有刮胡刀哦？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=87490560">宠物</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10484662" target="_blank">现在有没有纯种的长不大的狗狗</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=690290688">热点时事</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10396320" target="_blank">2007最具社会影响力的10大人物都有哪些？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10476084" target="_blank">价键理论、分子轨道理论有什么区别？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=553975808">健康常识</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10474537" target="_blank">头晕怎么办?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=84475904">烹饪美食</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10471946" target="_blank">菠菜对身体有什么好处呢?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=87490560">宠物</a>]</span><span class="listrgtBox">100分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473664" target="_blank">纯种的德国牧羊犬要多少钱</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473311" target="_blank">谁告诉我高三该怎么补数学啊？？？？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473311" target="_blank">谁告诉我高三该怎么补数学啊？？？？</a></li>
				</ul>
			</div>
			<div class="indexMidBox">
				<h2><span class="headline">最精彩问题</span><span class="headside">更多&raquo;</span></h2>
				<ul>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=89325568">装饰装修</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10492510" target="_blank">谁能教我卫生间的防水怎么做?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=691208192">历史话题</a>]</span><span class="listrgtBox">20分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10393020" target="_blank">古代人的胡子是怎么刮的？那时没有刮胡刀哦？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=87490560">宠物</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10484662" target="_blank">现在有没有纯种的长不大的狗狗</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=690290688">热点时事</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10396320" target="_blank">2007最具社会影响力的10大人物都有哪些？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10476084" target="_blank">价键理论、分子轨道理论有什么区别？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=553975808">健康常识</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10474537" target="_blank">头晕怎么办?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=84475904">烹饪美食</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10471946" target="_blank">菠菜对身体有什么好处呢?</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=87490560">宠物</a>]</span><span class="listrgtBox">100分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473664" target="_blank">纯种的德国牧羊犬要多少钱</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473311" target="_blank">谁告诉我高三该怎么补数学啊？？？？</a></li>
					<li><span class="listletBox">[<a class="tex4" href="http://wenwen.soso.com/z/ShowCategory.e?sp=386465792">高考</a>]</span><span class="listrgtBox">10分</span>
					<a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10473311" target="_blank">谁告诉我高三该怎么补数学啊？？？？</a></li>
				</ul>
			</div>
		</div>
		<div class="indexRight">
			<div class="liststrap">
				<h2><span class="headline">广播问题</span><span class="headside">更多&raquo;</span></h2>
				<ul>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10512297&amp;ch=s.k.b" target="_blank">买什么样的车好啊?</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10511940&amp;ch=s.k.b" target="_blank">回忆可以忘记？</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10507457&amp;ch=s.k.b" target="_blank">请问我做个什么发型好看呢?</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10511029&amp;ch=s.k.b" target="_blank">为什么这个世界那么滴假， 连最纯洁&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509202&amp;ch=s.k.b" target="_blank">请问我做个什么发型好看呢?(2)</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10134562&amp;ch=s.k.b" target="_blank">10天不吃东西。只喝水或喝少量的奶&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10510351&amp;ch=s.k.b" target="_blank">怎么样才能更开心</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509898&amp;ch=s.k.b" target="_blank">南极的洲的雪全部溶化后海平线会上&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509922&amp;ch=s.k.b" target="_blank">猫米为什么抓老鼠</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509002&amp;ch=s.k.b" target="_blank">怎么样发面发的好??什么馅最好吃??</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509002&amp;ch=s.k.b" target="_blank">怎么样发面发的好??什么馅最好吃??</a></li>
				</ul>
			</div>
			<div class="liststrap">
				<h2><span class="headline">广播问题</span><span class="headside">更多&raquo;</span></h2>
				<ul>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10512297&amp;ch=s.k.b" target="_blank">买什么样的车好啊?</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10511940&amp;ch=s.k.b" target="_blank">回忆可以忘记？</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10507457&amp;ch=s.k.b" target="_blank">请问我做个什么发型好看呢?</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10511029&amp;ch=s.k.b" target="_blank">为什么这个世界那么滴假， 连最纯洁&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509202&amp;ch=s.k.b" target="_blank">请问我做个什么发型好看呢?(2)</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10134562&amp;ch=s.k.b" target="_blank">10天不吃东西。只喝水或喝少量的奶&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10510351&amp;ch=s.k.b" target="_blank">怎么样才能更开心</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509898&amp;ch=s.k.b" target="_blank">南极的洲的雪全部溶化后海平线会上&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509922&amp;ch=s.k.b" target="_blank">猫米为什么抓老鼠</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509002&amp;ch=s.k.b" target="_blank">怎么样发面发的好??什么馅最好吃??</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509002&amp;ch=s.k.b" target="_blank">怎么样发面发的好??什么馅最好吃??</a></li>
				</ul>
			</div>
			<div class="liststrap">
				<h2><span class="headline">广播问题</span><span class="headside">更多&raquo;</span></h2>
				<ul>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10512297&amp;ch=s.k.b" target="_blank">买什么样的车好啊?</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10511940&amp;ch=s.k.b" target="_blank">回忆可以忘记？</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10507457&amp;ch=s.k.b" target="_blank">请问我做个什么发型好看呢?</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10511029&amp;ch=s.k.b" target="_blank">为什么这个世界那么滴假， 连最纯洁&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509202&amp;ch=s.k.b" target="_blank">请问我做个什么发型好看呢?(2)</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10134562&amp;ch=s.k.b" target="_blank">10天不吃东西。只喝水或喝少量的奶&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10510351&amp;ch=s.k.b" target="_blank">怎么样才能更开心</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509898&amp;ch=s.k.b" target="_blank">南极的洲的雪全部溶化后海平线会上&hellip;</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509922&amp;ch=s.k.b" target="_blank">猫米为什么抓老鼠</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509002&amp;ch=s.k.b" target="_blank">怎么样发面发的好??什么馅最好吃??</a></li>
					<li><a href="http://wenwen.soso.com/z/ShowQuestion.e?sp=10509002&amp;ch=s.k.b" target="_blank">怎么样发面发的好??什么馅最好吃??</a></li>
				</ul>
			</div>
		</div>
	</div>
</div>
<div id="sitefooter">
	<div id="footerbody">
	<a href="/support/about.asp">关于本站</a> - 
	<a href="/support/help.asp">网站帮助</a> - 
	<a href="/support/advertise.asp">广告合作</a> - 
	<a href="/support/declare.asp">下载声明</a> - 
	<a href="/link/" target="_blank">友情连接</a> - 
	<a href="/support/sitemap.asp">网站地图</a><br/>
	Copyright &copy; 2007-2008 <a href="http://www.fixsoon.com" target="_blank"><font face="Verdana, Arial, Helvetica, sans-serif"><b>Fixsoon<font color="#CC0000">.Com</font></b></font></a>. All Rights Reserved .<br/>
	新云问吧管理系统 v1.0.0
	</div>
</div>
</body>
</html>
]]>
</xsl:variable>
</xsl:stylesheet>